IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BILESENRENK' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD BILESENRENK int NULL
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PIHTI' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD PIHTI int NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HEMOLIZ' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD HEMOLIZ int NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SKTTRHKONTROL' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD SKTTRHKONTROL int NULL
go 